




      LOGICAL FUNCTION MPP023(IX,IY,IZ)

















      IMPLICIT      NONE
      INCLUDE       'BIGINC.INC'
      INCLUDE       'MAPINC.INC'
      INTEGER       IX, IY, IZ



      MPP023=.FALSE.
      IF (IX.LT.1.OR.IY.LT.1.OR.IZ.LT.1) RETURN
      IF (IX.GT.NU(MAPNOW).OR.IY.GT.NV(MAPNOW).OR.IZ.GT.
     + NW(MAPNOW)) RETURN
      MPP023=.TRUE.

      RETURN
      END
